body {
  padding-top: 4.2rem;
  padding-bottom: 4.2rem;
  background: rgba(0, 0, 0, 0.76);
}

.contentMap {
  border-radius: 25px;
  width: 80%;
  height: 10cm;
  margin-right: auto;
  margin-left: auto;
}

#map {
  height: 100%;
  margin-top: 50px;
}

.myform {
  position: relative;
  background-color: white;
  border-radius: 1.1rem;
  width: 100%;
  display: flex;
  padding: 1rem;
  display: -ms-flexbox;
  flex-direction: column;
  -ms-flex-direction: column;
  max-width: 500px;
}

.card {
  width: 18rem;
}

.animeCard {
  cursor: pointer;
}

img {
  width: 100%;
}

h4 {
  font-size: large;
}

p.information-importante {
  color: red;
  font-size: 10pt;
}
